#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile requirements-dev.in
#
base58==2.1.1
    # via -r requirements.txt
bip-utils==2.10.0
    # via -r requirements.txt
cbor2==5.8.0
    # via
    #   -r requirements.txt
    #   bip-utils
cffi==2.0.0
    # via
    #   -r requirements.txt
    #   cryptography
    #   pynacl
coincurve==21.0.0
    # via
    #   -r requirements.txt
    #   bip-utils
crcmod==1.7
    # via
    #   -r requirements.txt
    #   bip-utils
cryptography==46.0.3
    # via
    #   -r requirements.txt
    #   pgpy
ecdsa==0.19.1
    # via
    #   -r requirements.txt
    #   bip-utils
ed25519-blake2b==1.4.1
    # via
    #   -r requirements.txt
    #   bip-utils
iniconfig==2.3.0
    # via pytest
packaging==25.0
    # via pytest
pgpy==0.6.0
    # via -r requirements.txt
pluggy==1.6.0
    # via pytest
py-sr25519-bindings==0.2.3
    # via
    #   -r requirements.txt
    #   bip-utils
pyasn1==0.6.1
    # via
    #   -r requirements.txt
    #   pgpy
pycparser==2.23
    # via
    #   -r requirements.txt
    #   cffi
pycryptodome==3.23.0
    # via
    #   -r requirements.txt
    #   bip-utils
pycryptodomex==3.23.0
    # via
    #   -r requirements.txt
    #   pyzipper
pygments==2.19.2
    # via pytest
pynacl==1.6.2
    # via
    #   -r requirements.txt
    #   bip-utils
pytest==9.0.2
    # via -r requirements-dev.in
pyzipper==0.3.6
    # via -r requirements.txt
six==1.17.0
    # via
    #   -r requirements.txt
    #   ecdsa
